---
group:
  name: 'camaramm'
  description: ''
  projects:
  - name: 'tennessee-eastman-challenge'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tennessee-eastman-profbraatz'
    description: ''
    mirrorRelease: false
    topic: ''
  